# <div style="text-align:center"><img align="center" src="https://cashnotify.com/img/logo.png" alt="CashNotify"> CashNotify</div>

<br/>

Hey Press, we love you. Here’s everything for you to put your story together, as well as how to best reach us.

---

![presskit-banner](presskit-banner.png)

## Pitch

Monitor your Stripe and Paypal accounts from your menubar

👩‍💻 ... 🔔💰 ! 👀 🤘 🎉

## Why CashNotify

Cash is the lifeblood of every business. Even more so for small businesses and freelancers, who don't have months or even weeks of cash on-hand. It's critical for them to know when they get paid, and more importantly, when they're leaving money on the table (see [why credit cards can fail](http://j.mp/2oOM3Xw)).

**CashNotify lets businesses stay alert of what happens in their Stripe accounts.** It's a menubar application for macOS and Windows, with a focus on beautiful simplicity. Since its initial launch in March 2017, hundreds of customers use CashNotify to keep an eye on their accounts, without having to log in to their Stripe and PayPal accounts.

## How it works

CashNotify delivers Stripe and PayPal alerts right where your business happens: on your desktop. It's been designed with entrepreneurs in mind: founders, freelancers, bootstrappers, consultants, digital nomads — any small business that gets money via Stripe or PayPal, directly or via their integrations with Shopify, Squarespace, Weebly, or any of [the hundreds of compatible services](http://j.mp/2o7GhS9).

It automatically retrieves events from your Stripe and PayPal accounts (such as successful or failed payments), and pushes notifications to your desktop when something happens in your accounts. You can also view all your latest Stripe and PayPal events from your menubar, and access the full-details page on the official dashboards in 1 click.

If you value your time and money, and **can not spend your day in Stripe or PayPal’s dashboard**, then it’s been designed for you.

> Read our introductory post on HackerNoon: [Push notifications you’ll love to read 💰](http://j.mp/2oFQXcs).

## App Features

CashNotify is available for both Mac and Windows, and requires macOS 10.10 or newer.

Featuring a simple and clean interface, it allows any Stripe or PayPal customer to:

- **Access your Stripe and PayPal events from your menu bar**, only one icon away. No more need to log into your browser or load that (otherwise nice) dashboard.
- **Multiple accounts.** If you take payments via both credit cards and PayPal, you need a consolidated view of all your payments. CashNotify gives you that—wether you have multiple Stripe accounts, PayPal accounts, or a combination of both.
- **Stay on top of failed payments.** Native notifications will alert you as soon as a payment fails, so you can jump on it right away. Of course, you’ll also be notified of successful payments, so you can celebrate :)
- **Start easily.** Your API keys are the only thing CashNotify needs to work. This is one click to get it, and one click to paste it. Then let CashNotify always run in the background, so you don’t miss anything.
- **Stay secure.** All data comes straight from Stripe and PayPal to your desktop. No intermediate server is involved. Your API keys are encrypted in your local keychain. So you know, it’s safe.
- **Work with any service using Stripe.** Wether you use Stripe directly via their API, or via Shopify, Squarespace, Weebly, BigCommerce or [any other compatible e-commerce](https://stripe.com/works-with/categories/ecommerce), CashNotify will work.
- **Be confident: **it’s featured in [Stripe’s official app directory](http://j.mp/2nIVTbF).
- **Simple interface, with Dark Mode**. A simple, delighting UI which gets out of the way, while being ony 1 click away.

## Our Story

CashNotify is the first macOS app created by [Baguette Engineering](https://baguette.engineering/), a French—obviously—bootstrapped company started by [Julien Ma](https://twitter.com/supacruz) and [Bastien Petit](https://twitter.com/bastienpetit).

They usually work from home or remotely from any country, and sometimes brainstorm together in a café or a shared workspace. They love to say their Headquarter is located in a 100-inhabitants village in [the Alps](http://medias.lesaillons.com/images/info_menu/multitailles/640x480_pnr-1-783.jpg), France.

They previously worked more than 8 years together at a French startup, growing it from 2 founders and 2 employees to more than 60 employees and the acquisition by one of the largest digital communication group in Europe. That's when they got bored and decided that traveling around the World while building their own business would be more fun.

## We're proud of our customers

- [Marc Köhlbrugge](https://twitter.com/marckohlbrugge/status/846744044638228481) from <img src="https://unavatar.now.sh/betalist.com?fallback=false" style="height:64px;" /> [Betalist](https://betalist.com/): 

  > I'm not a fan of push notifications on my Mac (or anywhere really), but CashNotify's are always nice to get 🤑 – Nice little app 👌

- [Justin Jackson](https://twitter.com/mijustin/status/864582958782357504) from <img src="https://unavatar.now.sh/transistor.fm?fallback=false" style="height:64px;" /> [Transistor.fm](https://transistor.fm/): 

  > Just got CashNotify from @bastienpetit and I ❤️ it. Stripe notifications (from multiple accounts!) on my Mac. 🙌

- [Pieter Levels](https://twitter.com/levelsio/status/902282490802565127) from <img src="https://unavatar.now.sh/nomadlist.com?fallback=false" style="height:64px;" /> [NomadList](https://nomadlist.com/):

  > Essential if you use Stripe
  > New CashNotify shows all revenue from the top of your OSX bar, now has 📈 and is 👌 essential if you use Stripe

- [Jesse Hanley](https://twitter.com/jessethanley/status/835640172909748225) from <img src="https://unavatar.now.sh/rankingpress.com?fallback=false" style="height:64px;" /> [Rankingpress](https://www.rankingpress.com/):

  > Really loving CashNotify. Lovely UI and a no brainer if you sell products online.

- [Mathias Adam](https://twitter.com/mathias_flat/status/841960624024350721) from <img src="https://unavatar.now.sh/flat.io?fallback=false" style="height:64px;" /> [Flat](https://flat.io/):

  > this is 🔥

- And hundreds of awesome independant and small businesses (see [our wall of love](https://cashnotify.com/customers/)).

## Newsroom

- <img src="https://unavatar.now.sh/betalist.com?fallback=false" style="height:64px;" /> [https://stories.betalist.com/get-stripe-notifications-for-macos-with-cashnotify-a034cd08dcf](http://j.mp/2nIQr8w)
- <img src="https://unavatar.now.sh/stripe.com?fallback=false" style="height:64px;" /> [https://stripe.com/works-with/cashnotify](http://j.mp/2nIVTbF)
- <img src="https://unavatar.now.sh/hackernoon.com?fallback=false" style="height:64px;" /> [https://hackernoon.com/introducing-cashnotify-stripe-notifications-for-mac-33ecc781e215](http://j.mp/2oFQXcs)

## Profile

**Startup**
CashNotify

**URL**
[https://cashnotify.com](https://cashnotify.com/?ref=presskit)

**Social Media**

- [https://twitter.com/CashNotify](http://j.mp/cashnotify_twitter)
- [https://www.facebook.com/CashNotify](http://j.mp/cashnotify_fb)

**Chief Makers (& Founders)**

<img src="https://baguette.engineering/assets/images/baguette.jpg?v=2eb511a33b" style="height:280px;border-radius:50%;" />

- Julien Ma / [@supacruz](https://twitter.com/supacruz)
- Bastien Petit / [@bastienpetit](https://twitter.com/bastienpetit)

**Press contact**
hello@cashnotify.com

**Screenshots**
[https://cashnotify.com/assets/cashnotify-presskit.zip](https://cashnotify.com/assets/cashnotify-presskit.zip)